/* style for template #0  */

body, font, div, td
{ font-family:		verdana,arial,helvetica,sans-serif;
  font-size:		11px;
}

p,li {
 text-indent: 20px;
 font-family:verdana; font-size:12px; color:#232323;  font-weight:normal;
 margin: auto;
 padding: auto;
}


h1
{ font-family:		verdana,arial,helvetica,sans-serif;
  font-size:		17px;
  color:			black;
}
h3
{ font-family:		verdana,arial,helvetica,sans-serif;
  font-size:		15px;
  color:			black;
}
h4
{ font-family:		verdana,arial,helvetica,sans-serif;
  font-size:		14px;
  color:			black;
}


img{
	border:0;
}

a
{ 
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#b14636;
}

a.linksr {
    font-family:verdana,arial,helvetica,sans-serif; 
    font-size:11px; 
    color: #882123; 
    }

.links {  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#b14636;}



input[type="submit"],input[type="button"],input[type="reset"] {
	color: black;
	padding-bottom:3px;
	background: url(images/btn_face.gif) repeat-x;
	border: 0px solid #d5ad39;
	cursor: pointer;
	height: 23px;
}



table#tabmenu td{
    background:URL(images/dmb_09.gif) top repeat-x;
}

table#tabmenu .lbmenu{
  background:URL(images/dmb_07.gif) right top no-repeat;
  width: 37px;
}

table#tabmenu .rbmenu{
  background:URL(images/search_btn.gif) left top no-repeat;
  width: 90px;
}

table#tabmenu .btmenu{
  background:URL(images/dmb_11.gif) right top no-repeat;
  width: 15px;
}

table#tabmenu input{
    width:270px;
    height:18px;
    border:0;
    margin-top:5px; 
    padding-left:5px; 
}


.no_underline
{ 
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:		17px;
  font-weight:		bold;
  text-decoration:		none;
  color:			#4e3b35;
}
.small
{ font-size:		9px;
}
.faq
{ 
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:		17px;
  font-weight:		bold;
  color:			#f25f0f;
}
.faq_gray
{ font-size:		14px;
  color:			#666666;
}
.faq_olive
{ 
  color:			red;
}
.big
{ font-size:		16px;
  text-decoration:	none;

}
.cat
{ 
  font-size:		12px;
}

.cartcat
{ 
  font-size:		14px;
}

.price1
{ 
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; color:#b14636;
  font-weight: bold; 
}

.price2
{ 
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#b14636;
  font-weight: bold; 
}

.katal {
	text-decoration: none;
	FONT-SIZE:17px;
	FONT-WEIGHT:bold;
	FONT-FAMILY:"Trebuchet MS", Arial, Helvetica, sans-serif;
	COLOR:#543a30;
}

.katalbt {
	text-decoration: none;
	text-transform : uppercase;
	FONT-SIZE:11px;
	FONT-WEIGHT:bold;
	FONT-FAMILY:Tahoma;
	COLOR:white;
}

.standard
{ font-weight:		normal;
  text-decoration:	none;
}
.standardsmall
{ font-weight:		normal;
  font-size:		10px;
  text-decoration:	none;
}
.light
{ color:			black;
}
.lightcat
{ font-size:		14px;
  color:			white;
}
.lightsmall
{ color:			white;
  font-size:		9px;
}
.lightsmallnobold
{ color:			white;
  font-size:		9px;
  text-decoration:	none;
  font-weight:		normal;
}

.lightmenutop
{ 
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; font-size:12px; 	text-transform : uppercase; line-height:20px; color:#edfbe7; font-weight:normal; text-decoration:none; 
}

.lightmenu
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; font-size:14px; line-height:20px; color:#4e3b35; font-weight:normal; padding-top:2px; padding-bottom:2px;}

.mnhead
{
	text-decoration: none;
	FONT-SIZE:16px;
	FONT-WEIGHT:bold;
	FONT-FAMILY:"Trebuchet MS", Arial, Helvetica, sans-serif;
	COLOR:#543a30;
}

.prhead
{font-family: Verdana; font-size:13px; line-height:20px; color:rgb(0, 83, 126); font-weight:bold; padding-top:2px; padding-bottom:2px; text-decoration:none;}

.lightmenusel
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; font-size:15px; line-height:20px; background:#dab54c; color:white;  font-weight:normal; padding:3px; }


.lightmenuhr
{border:thin; color:#e4ce99; background-color: #e4ce99; }

.lightmenunobold
{text-decoration: none; font-family:te; font-size:11px; color:#4e3b35; line-height:14px; font-weight:normal; padding-top:4px; padding-bottom:4px;}

.detailcapt {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; text-decoration:none; color:#4f4e4a }

.goods_path
{text-decoration:underline; font-family:Verdana; font-weight:normal;  font-size:14px; color:#4e3b35;}

.lightbrief
{text-decoration: none; line-height:15px; font-family:Verdana; font-size:11px; color:#4e3b35; }


.menugr
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; font-size:13px; line-height:20px; color:#0c0c0c; font-weight:bold; padding-top:2px; padding-bottom:2px;}
.menugrsel
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; font-size:13px; line-height:20px; color:#0c0c0c; font-weight:bold; padding-top:2px; padding-bottom:2px;}

.menu
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; font-size:13px; line-height:20px; color:#4f4e4a; font-weight:normal; padding-top:2px; padding-bottom:2px; padding:3px;}
.menusel,.toptree .menu:hover
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; font-size:13px; line-height:20px; color:#4f4e4a; font-weight:normal; padding-top:2px; padding-bottom:2px; background:#dab54c; color:white; }

.menusr
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; font-size:13px; line-height:20px; color:#33322f; font-weight:normal; padding-top:2px; padding-bottom:2px;}


/*----------------------- category tree -------------------------------------------*/


.catmenu
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; font-size:15px; line-height:20px; color:#4f4e4a; font-weight:normal; padding-top:2px; padding-bottom:2px;}


.goods_name {color:#543a30; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; text-decoration:none;}

.goods_name_mini {color:#2c2c2c; font-family:"Trebuchet MS",Arial; font-size:13px; font-weight:bold; text-decoration:underline;}

.good_status {color:#F60; font-size:18px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;} 


.sub_name {color:#4f4e4a; background:#f3f1da; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; text-decoration:none; text-indent:0; padding:5px;}

.sub_name a.inv {color:#4f4e4a; text-decoration: none; } 

.goods_name_top {color:#3A3A3A; font-family:Tahoma; font-size:1.3em;font-weight:bold; text-decoration:none;}

.darkmenu
{ color:			black;
  text-decoration:	none;
  font-size:		11px;
}
.topmenu
{ color:			#354E64;
  text-decoration:	none;
  font-size:		11px;
}
.lightstandard
{ color:			white;
  font-weight:		normal;
}
.middle
{ color:			#203A16;
}
.olive
{ color:			#921515;
}
.cart
{
  BORDER-BOTTOM:	0px solid;	
  BORDER-LEFT:		0px solid;
  BORDER-RIGHT:		0px solid;	
  BORDER-TOP:		0px solid;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; 
  font-size:12px; 	text-transform : uppercase; line-height:20px; 
  color:#4b0408; font-weight:normal;  
  padding-top:2px; padding-bottom:2px;
  text-decoration:underline;
}
.cartsmall
{
  font-size:		9px;
  BORDER-BOTTOM:	0px solid;	
  BORDER-LEFT:		0px solid;
  BORDER-RIGHT:		0px solid;	
  BORDER-TOP:		0px solid;
  margin:			1px;
  font-weight:		bold;
  color:			#D3D9CC;
  background-color:  transparent;
}

.totalPrice
{ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:	    20px;
  BORDER-BOTTOM:	0px solid;	
  BORDER-LEFT:		0px solid;
  BORDER-RIGHT:		0px solid;	
  BORDER-TOP:		0px solid;
  margin:		1px;
  font-weight:	bold;
  color:		#c90200;
  background-color:  transparent;
  text-align: right;
  width:140px;
}

.totalPriceSk
{ font-family:		verdana,arial,helvetica,sans-serif;
  font-size:	    14px;
  BORDER-BOTTOM:	0px solid;	
  BORDER-LEFT:		0px solid;
  BORDER-RIGHT:		0px solid;	
  BORDER-TOP:		0px solid;
  margin:		1px;
  color:		red;
  background-color:  transparent;
}

.login
{ font-size:	    12px;
  font-weight:		normal;
  BORDER-BOTTOM:	1px solid;	
  BORDER-LEFT:		1px solid;
  BORDER-RIGHT:		1px solid;	
  BORDER-TOP:		1px solid;
  margin:			1px;
  font-weight:		none;
  color:			#AA5A5A;
  background-color: white;
}

.myaccount_tab_bottom
{
  BORDER-BOTTOM:	1px solid;
  BORDER-LEFT:		0px solid;
  BORDER-RIGHT:		1px solid;
  BORDER-TOP:		0px solid;
  BORDER-COLOR:		#CCCCCC;
  text-align:		center;
  margin:			1px;
}

.myaccount_tab_top
{
  BORDER-BOTTOM:	0px solid;
  BORDER-LEFT:		0px solid;
  BORDER-RIGHT:		1px solid;
  BORDER-TOP:		1px solid;
  BORDER-COLOR:		#CCCCCC;
  text-align:		center;
  margin:			1px;
}

.myAccount_bottomright {
  BORDER-BOTTOM: 1px dotted #CCCCCC;
  BORDER-RIGHT: 1px dotted #CCCCCC;
}
.myAccount_bottom {
  BORDER-BOTTOM: 1px dotted #CCCCCC;
}
.myAccount_right {
  BORDER-RIGHT: 1px dotted #CCCCCC;
}

.comparison_button
{
  BORDER-BOTTOM:	1px solid;	
  BORDER-LEFT:		1px solid;
  BORDER-RIGHT:		1px solid;	
  BORDER-TOP:		1px solid;
  background-color:  #F6F6F6;
}

.pageSeparator {
	BORDER-BOTTOM: 2px dotted #CCCCCC
}
.selected_option {
  background: white url(images/tmpl9_mainmenu_selected.gif) no-repeat;
  background-position: top left;
  background-color: #CA7A7A;
}

.sub_root_prod{
    width: 595px;
    margin-left: 3px;
    padding: 10px 2px 15px 2px;
    
    background: white; 
    border: 1px solid lightgray;
}
.sub_root_prod td{
    width: 25%;
    text-align: center;
}

#boxshadow {
 padding: 0px; /* Поля вокруг текста */
 background: white; /* Цвет фона */
}

#boxshadow2 {
 padding: 1px; /* Поля вокруг текста */
 background: white; /* Цвет фона */
}

#shpict{
 width:455; height:370; overflow:auto;  
 scrollbar-3dlight-color:#CCCCCC; 
 scrollbar-arrow-color:black;
 scrollbar-highlight-color: white;
 scrollbar-face-color:white;
 scrollbar-shadow-color:white;
 scrollbar-darkshadow-color:#CCCCCC;
 scrollbar-track-color: white;
}

.lt { width:8px; background: url(images/clb.gif) no-repeat;} 
.tt { background: url(images/zg.gif) repeat-x;} 
.rt {width:8px; background: url(images/crb.gif) no-repeat;} 
.tt2 { height:30px; background: url(images/zg2.gif) repeat-x;} 
.tt3 { height:1px; background: url(images/top_line.gif) repeat-x;} 

.rlt { width:6px; background: url(images/rr1.png) no-repeat;} 
.rtt { background: url(images/top_line.gif) top repeat-x;} 
.rrt {width:6px; background: url(images/rr2.png) no-repeat;} 

.rlb { width:6px; background: url(images/rr3.png) no-repeat;} 
.rbb { background: url(images/top_line.gif) bottom repeat-x;} 
.rrb {width:6px; background: url(images/rr4.png) no-repeat;} 


.vl {background: url(images/bl.gif) repeat-y;} 
.vr { padding-right:1px; background: url(images/br.gif) right repeat-y;} 
.vl2 {background: url(images/bl2.gif) repeat-y;} 
.vr2 { padding-right:1px; background: url(images/br2.gif) right repeat-y;} 

.bl { background: url(images/cflFF.gif) no-repeat;} 
.br { background: url(images/cfrFF.gif) no-repeat;} 
.bb { height:1px; background: #fefce2 url(images/cfFF.gif)  repeat-x;} 

.tablecont {background:URL(images/artsh.jpg) repeat-x; }
.tablecont td{ font-family:Tahoma; font-size: 12px; font-weight: bold; color: #373737;  }

.tablecontfooter {background: #FEFCE2}


/* popout captions */

.inner-box {
	padding:1em; 
}

.r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10 {
	display: block;
	height: 1px;
	overflow: hidden;
	font-size:1px;
}

.r10 { margin: 0 10px; }
.r9 { margin: 0 9px; }
.r8 { margin: 0 8px; }
.r7 { margin: 0 7px; }
.r6 { margin: 0 6px; }
.r5 { margin: 0 5px; }
.r4 { margin: 0 4px; }
.r3 { margin: 0 3px; }
.r2 { margin: 0 2px; }
.r1 { margin: 0 1px; }


#rounded-box-3, #rounded-box-5, #rounded-box-10 { margin:1em; }

.inner-box, #rounded-box-5 b { background-color: #FFC; }

#rounded-box-3 .inner-box { padding: 1em;}
#rounded-box-5 .inner-box { padding: 0.7em 1em;}
#rounded-box-10 .inner-box { padding: 0.4em 1em;}

 
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Left sliding panel ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
 
.left{
    position:fixed;
    top:50px;
    float:left;  
}

*html .left {
    position: absolute;
    top: expression(document.getElementsByTagName("body")[0].scrollTop + 50 + "px");
}

.panel{
    width:0px;
	background: white;
	height: 350px;
    overflow:hidden;
	border: 1px #e4ce99 solid;
}

.left .slide1 {
    border-left:solid 0px #aaa; 
	margin: 0;
	padding: 0;
	background: url(images/btnsel.png) no-repeat left center;
	width:30px;
	height:150px;
	float:left;
}

.left .slide1 .active {
	background-position: 10px 20px;
}

.left .slide2 {
    border-left:solid 0px #aaa; 
	margin: 0;
	padding: 0;
	background: url(images/btnlast.png) no-repeat left center;
	width:30px;
	height:150px;
	float:left;
}

.left .slide2 .active {
	background-position: 10px 20px;
}

.left .panel{
	float:left;
}

.left .btn-slide1 {
	background: url(images/white-arrow-hor.gif) no-repeat -50px 20px;
	text-indent: -9000%;
	display: block;
	width:30px;
	height:150px;
}

.left .btn-slide2 {
	background: url(images/white-arrow-hor.gif) no-repeat -50px 20px;
	text-indent: -9000%;
	display: block;
	width:30px;
	height:150px;
}



a.prev{
  display:block;
  background: url("images/galarrs.png") no-repeat;
  background-position: 0px -30px;
  cursor: pointer;
  height: 30px; 
  width: 57px;
  margin-left:90px;
  margin-top: 10px;
}

a.prev.disabled{
  background-position: 0px 0px;	
  cursor:default;
 }

a.next{
  display:block;
  background: url("images/galarrs.png") 0px -60px no-repeat;
  cursor: pointer;
  height: 30px; 
  width: 57px;
  margin-left:90px;
}

a.next.disabled{
  background-position: 0px -90px;	
  cursor:default;
 }

.left .pnview{
    overflow: hidden;
 }

.left .pnview ul{
	list-style: none;
	text-indent: 0;
    padding: 0;
    margin: 0;
 }

.menuzag{
   color: #a13334;
   width: 170px;
   font-family:"Trebuchet MS";
   font-weight: bold; 
   font-size:14px;
   background: #faeec7;
   text-align: center;
   padding: 6px;
 }


/*  dropdown menu
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ LEVEL ONE ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul.dropdown
{
	position: relative;
	line-height: 14px;
	padding: 0 0 1px 0;
	margin: 6px 5px 0 0;
	background: #f9eac3 repeat-x 0 0;
	height: 24px;
}

ul.dropdown#treemenu
{
    background: none;
}


ul.dropdown li
{
	float: left;
	zoom: 1;
	list-style: none;
	text-indent: 0;
}


ul.dropdown li a:link,
ul.dropdown li a:visited
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4f4e4a;
	display: block;
	padding: 4px 8px 4px 4px;
	font-weight: normal;
	text-decoration: none;
}



ul.dropdown li.current,
ul.dropdown li.hover
{
	position: relative;
	background: #dab54c;
	
}

ul.dropdown li.current a,
ul.dropdown li.hover a
{
color: white;
}

ul.dropdown li:hover > ul
{
	visibility: visible;
}

ul.dropdown li:last-child a
{
	border-right: none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ LEVEL TWO ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul.dropdown ul
{
	visibility: hidden;
	position: absolute;
	z-index: 11;
    margin-left: 0px;

	top: 100%;
	left: 0;
	background: white;
	padding: 3px;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid gray;
}

ul.dropdown#treemenu ul
{
    margin-left: 175px;
    margin-top: -50px;
}


ul#triple.dropdown ul
{
	width:420px;
}

ul#triple.dropdown ul li
{
	font-weight: normal;
	float:left;
	width:33%;
}

ul#double.dropdown ul
{
	width:280px;
}

ul#double.dropdown ul li
{
	font-weight: normal;
	float:left;
	width:50%;
}

ul.dropdown ul li:last-child
{
	border-bottom: none;
}

ul.dropdown ul li a:link,
ul.dropdown ul li a:visited
{
	border-right: none;
	display: block;
	padding: 7 7 7 12;
	margin: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #4f4e4a;
}


ul.dropdown ul li:hover,
ul.dropdown ul li:active,
ul.dropdown ul li a:hover,
ul.dropdown ul li a:active
{
	/*background: #272727;*/
	text-decoration:underline;
	background: white;

}

ul.dropdown li.submenu
{
	display: block;
    width: 100%;
}

ul.dropdown li.submenu a
{
	display: block;
	margin: 0;
	padding: 5px 0px 5px 15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #4f4e4a;
}

ul.dropdown li.submenu a:hover,
ul.dropdown li.submenu a.current
{
  background: #dab54c;
  color: white;   
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ LEVEL THREE ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul.dropdown ul ul
{
	left: 100%;
	top: 0;
}

/*-----------------------------------------------------------------------------------*/
/* tags */
/*-----------------------------------------------------------------------------------*/
#left_tags{
padding: 3px; 
text-align: center;
}

#left_tags a{
padding: 2px; 
}



/*----------------------- carusel -----------------------------------------------*/
.w-carousel{
  width: 100%;
}

.w-carousel td{
  text-align: center;
  align: center; 
}

.d-carousel{
  width: 100%;
  visibility: hidden; 
  overflow: hidden; 
  margin-left: 5px;
  
}

.d-carousel ul li {
  overflow: hidden;
  margin:0; 
  float: left; 
  width: 175px; 
  height: 210px;
  }
  
.d-carousel ul li div.crcont {
  text-indent: 0;
  padding-top: 5px;
  margin-top: 5px;  
  margin-left: 2px;  
  margin-right: 2px;  
  background: white;  
  border: 1px solid lightgray;
  width: 170px; 
  height: 195px;
  }


/* prev, next, prevPage and nextPage buttons */
.w-carousel a.browse {
	background:url(slider/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:0px 0px;
	cursor:pointer;
	font-size:1px;
}

/* right */
.w-carousel a.next 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
.w-carousel a.next:hover 		{ background-position:-30px -30px; }
.w-carousel a.next:active 	{ background-position:-60px -30px; } 


/* left */
.w-carousel a.prev				{ margin-left: 0px; } 
.w-carousel a.prev:hover  		{ background-position:-30px 0; }
.w-carousel a.prev:active  	{ background-position:-60px 0; }


/*----------------------- category tabs -----------------------------------------------*/

.tabs {
	width:570px;
	margin:auto;
	overflow:hidden;
	height:auto;
	padding:5px;
}

.tabs ul.i-tab {
	list-style:none;
	overflow:hidden;
	height:auto;
	padding:0px; 
    margin: 0px;
	border:0px #ccc solid;
}
			

.tabs ul.i-tab li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; 
    font-size:13px;  
    color:#0c0c0c; 
    font-weight:bold;
    text-decoration: underline;
	padding:2px 7px;
	margin:0px;
	float:left;
    text-indent: 0px;
	cursor:pointer;
}
			
/*.tabs ul.i-tab li:hover {
	background:white;
	cursor:pointer;
}*/
			
.tabs ul.i-tab li.active {
	background:#dab54c;
    color:white;
}
			
			
.tabs ul.tab-content {
	list-style:none;
	margin:0;
	padding:5px;
}	
			
.tabs ul.tab-content li {
	display:none;
    width: 99%;
    
	padding:5px;

	background-color: #FFF;
	/*-webkit-box-shadow: 0px 1px 2px 1px #b7b7b7;
	-moz-box-shadow: 0px 1px 2px 1px #b7b7b7;
	box-shadow: 0px 1px 2px 1px #b7b7b7;*/
    border: 1px solid lightgray; 
    
	margin:0px;
}	

.tabs #subcats {
    text-indent: 0px;
    width: 100%;  
}

.tabs .katal {
   margin-top: 10px;
}

.tabs #subcats table{
   padding-top: 3px;
}

.tabs #subcats td{
   text-align: center;    
   width: 33%;
}

/*******back-top*******/
#back-top {
    display: none;
	position: fixed;
	bottom: 40px; /* отступ от низа экрана до кнопки */
	right: 30px; /* отступ слева экрана до кнопки, если хотите чтобы кнопка была по правый угол экрана поставте параметр margin-left: -1000px; дальше немного подкорректируете сами */
}

*html #back-top {
    position: absolute;
    top: expression(document.getElementsByTagName("body")[0].scrollTop+document.getElementsByTagName("body")[0].clientHeight - 100 + "px");
}

#back-top a {
	width: 40px; /* размер квадрата изначальный, без округленных углов*/
	display: block;
	text-align: center;
    text-indent: 0;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}

/* иконка стрелки (тег span) */
#back-top span {
	width: 40px;
	height: 40px;
	display: block;
	margin-bottom: 5px;
	background: url(images/uparrow.png) no-repeat center center;

	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;

	/* округленные углы, радиус, если хотите круг то укажите 60px все три параметра */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

}
#back-top a:hover span {
	background-color: #fefce2;
}

